{
  "_id": "cordova-plugin-actionsheet@2.3.3",
  "_rev": "16-24cee5fb2d7ccaaecc54a84abf16ba10",
  "name": "cordova-plugin-actionsheet",
  "time": {
    "modified": "2017-07-28T11:49:33.580Z",
    "created": "2015-04-29T12:40:54.684Z",
    "1.1.5": "2015-04-29T12:40:54.684Z",
    "2.0.0": "2015-09-19T14:48:50.013Z",
    "2.0.1": "2015-09-19T15:07:42.340Z",
    "2.2.0": "2015-11-04T15:50:30.167Z",
    "2.2.1": "2016-02-16T09:21:14.170Z",
    "2.2.2": "2016-02-16T20:12:20.128Z",
    "2.3.0": "2016-09-08T07:49:21.421Z",
    "2.3.1": "2016-09-08T11:33:11.495Z",
    "2.3.2": "2017-01-01T18:29:13.622Z",
    "2.3.3": "2017-01-02T16:19:18.201Z"
  },
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "dist-tags": {
    "latest": "2.3.3"
  },
  "description": "Show a sheet of options the user can choose from.",
  "versions": [
    "2.0.1",
    "2.2.0",
    "2.2.1",
    "2.2.2",
    "2.3.1",
    "2.3.3"
  ],
  "homepage": "https://github.com/EddyVerbruggen/cordova-plugin-actionsheet#readme",
  "keywords": [
    "ActionSheet",
    "UIActionSheet",
    "AlertDialog",
    "Dialog",
    "List",
    "Picker",
    "Popup",
    "cordova",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-wp8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/cordova-plugin-actionsheet.git"
  },
  "author": "Eddy Verbruggen - @EddyVerbruggen",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/cordova-plugin-actionsheet/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "pendo.praetoriani": true,
    "yikuo": true
  },
  "_attachments": {},
  "_etag": "W/\"846e1f358e94b8f5ae6290725bfb2678\"",
  "_lastModified": "Sat, 26 May 2018 20:55:09 GMT",
  "version": "2.3.3",
  "cordova": {
    "id": "cordova-plugin-actionsheet",
    "platforms": [
      "ios",
      "android",
      "wp8"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "b7773b9087f76487640e5ced493f3c0abac98399",
  "scripts": {},
  "_shasum": "e9261b2d004a8da407388d60df534c156c52ff11",
  "_from": ".",
  "_npmVersion": "2.14.7",
  "_nodeVersion": "4.2.2",
  "_npmUser": "eddyverbruggen <eddyverbruggen@gmail.com>",
  "dist": {
    "shasum": "e9261b2d004a8da407388d60df534c156c52ff11",
    "tarball": "https://registry.npmjs.org/cordova-plugin-actionsheet/-/cordova-plugin-actionsheet-2.3.3.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-actionsheet-2.3.3.tgz_1483373957490_0.057802831986919045"
  },
  "directories": {}
}
